* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
}

body {
    font: bold 13px "Arial", Helvetica, sans-serif;
    line-height: 15px;
}

img {
    border: 0;
}

h3 {
    font-size: 22px;
    line-height: 24px;
}

#outer-wrapper {
    font: bold 13px "Arial", Helvetica, sans-serif;
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    background: #211d1d;
}

.wrapper {
    width: 100%;
    padding: 0px;
    color: #000;
    position: relative;
}

.inner-wrapper {
    font: bold 13px "Arial", Helvetica, sans-serif;
    width: 890px;
    margin: 0px auto;
    padding: 0px 0 0 30px;
}

a {
    color: #000;
    text-decoration: none;
}

#shopping_cart a,
#thumbnailOverlay a,
#thumbnailTagsOverlay a {
    color: #FFF;
}

a:link {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#content {
    position: relative;
    width: 100%;
    margin: 20px 0;
    margin-top: 16px;
    color: #000;
}

#contentCheckout {
    position: relative;
    margin: 0px 30px;
    color: #fff;
}

#contentCheckout h3 {
    font-weight: bold;
}

#contentIndex {
    margin: 0px 30px 0px 30px;
}

.row,
.short-row {
    position: relative;
    width: 100%;
}

.short-row {
    line-height: 20px;
}

#nav {
    height: 30px;
    margin-bottom: 10px;
    width: 830px;
}

a.topNav {
    text-decoration: none;
    position: absolute;
}

a.topNav:hover {
    text-decoration: underline;
}

a.topNav.activeTopNav {
    text-decoration: underline;
}

a#english {
    top: 0px;
    left: 0px;
}

a#japanese {
    top: 0px;
    left: 70px;
}

a#pound {
    top: 0px;
    left: 560px;
}

a#yen {
    top: 0px;
    left: 575px;
}

a#euro {
    top: 0px;
    left: 590px;
}

a#dollar {
    top: 0px;
    left: 605px;
}

span#shopping_cart_link {
    position: absolute;
    top: 0px;
    width: 290px;
    left: 570px;
}

a#checkoutLink {
    top: 0px;
    right: 0px;
}

#featuredProduct {
    height: 610px;
    width: 830px;
}

#featuredProductMainImage {
    height: 480px;
    width: 560px;
}

#featuredProductMainImage h4 {
    font-family: helvetica;
    font-size: 94px;
    left: 76px;
    line-height: 81px;
    position: absolute;
    top: 10px;
    z-index: 99;
}

#featuredProductMainImage img#mainLogo {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 101;
}

#featuredProductMainImage img#mainBook {
    position: absolute;
    top: 110px;
    left: 60px;
    z-index: 100;
}

#featuredProductMainImage img#mainBookSoldOut {
    position: absolute;
    top: 237px;
    left: 84px;
    z-index: 102;
    display: inline;
}

#featuredProductDescription {
    width: 330px;
    height: 480px;
    position: absolute;
    top: 12px;
    left: 570px;
}

#featuredProductTitleRatingWrapper {
    height: 72px;
}

#featuredProductTitle {
    width: 160px;
}

#featuredProductRating {
    width: 165px;
}

#featuredProductRating h1 {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}

#featuredProductQuickLinks {
    margin-top: 13px;
}

#featuredProductQuickLinks a {
    text-decoration: none;
}

#featuredProductSelectColor {
    margin-top: 20px;
}

.red {
    color: red;
}

.blue {
    color: blue;
}

.gray {
    color: gray;
}

.aqua {
    color: aqua;
}

.pink {
    color: pink;
}

.purple {
    color: purple;
}

.yellow {
    color: yellow;
}

.gold {
    color: #AD733D;
}

#featuredProductQuantity {
    margin-top: 20px;
}

#featuredProductAddToCart {
    margin-top: 20px;
}

#featuredProductAddToCart h5 a {
    font: bold 35px "Arial";
    line-height: 35px;
}

#toteNo2 {
    margin-left: 60px;
    width: 830px;
}

.thumbnailSection {
    height: 295px;
    width: 170px;
    float: left;
}

.thumbnailSection .viewsPriceWrapper {
    position: absolute;
    top: 200px;
    width: 150px;
    height: 45px;
}

#promoArea {
    position: relative;
    width: 510px;
    height: 295px;
    float: left;
}

.promoTop {
    width: 455px;
    font: bold 70px "Arial";
    line-height: 80px;
    float: left;
    height: 250px;
    text-align: center;
}

.promoBottom {
    margin-top: 70px;
    width: 455px;
    font-size: 22px;
    float: left;
    height: 250px;
    text-align: center;
    display: none;
}

#promoInfo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 480px;
    height: 370px;
}

#promoInfoJP .promoTop {
    width: 100%;
    height: auto;
    font: bold 13px 'Arial' !important;
    line-height: 21px;
    float: left;
    margin-bottom: 20px;
    text-align: left;
}

.promoBottomLeft,
.promoBottomRight {
    width: 227px;
    height: 106px;
    padding-right: 8px;
    font: bold 13px "Arial";
    float: left;
}

.promoBottomRight {
    margin-left: 6px;
}

#editorialDescription {
    width: 830px;
    margin-left: 60px;
}

#editorialDescriptionDetails {
    width: 170px;
    float: left;
}

.descriptionSummary {
    width: 630px;
    float: left;
    font-size: 22px;
    line-height: 24px;
}

#continueReading {
    float: none;
}

#continueReading h3 {
    margin-top: 20px;
    font-size: 13px;
}

#lookInside {
    margin-left: 60px;
}

#viewTags {
    position: relative;
    height: 40px;
    width: 100%;
}

#viewTags h3 {
    position: absolute;
    left: 0px;
    top: 0px;
}

#viewTags p {
    position: absolute;
    left: 130px;
    top: 0px;
}

img.thumbnailTagsPic {
    float: left;
    margin-right: 10px;
    margin-bottom: 25px;
    margin-top: 30px;
    cursor: pointer;
}

#prevNext {
    margin-top: 5px;
    line-height: 0px !important;
}

#lookInside {
    margin-left: 60px;
}

#leftColumnWrapper {
    width: 240px;
    float: left;
}

#leftColumnWrapper ul {
    list-style-type: none;
    list-style: none;
    margin-top: 55px;
    height: 450px;
}

#leftColumnWrapper ul li {
    margin-bottom: 20px;
    width: 230px;
}

#rightColumnWrapper {
    width: 480px;
    float: left;
}

.lookInsidePic {
    text-align: center;
    height: 280px;
    width: 240px;
    float: left;
}

#lookInsideNextPrev {
    width: 320px;
    height: 280px;
    position: relative;
}

#lookInsideNextPrev h5 {
    color: red;
    font-family: "Arial";
    font-size: 35px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    left: 25px;
    line-height: 38px;
    position: absolute;
    text-decoration: none;
    top: 65px;
}

#lookInsideNextPrev h5 a {
    color: red;
}

#customersABprev {
    width: 60px;
    height: 280px;
    float: left;
    position: relative;
}

#customersABprev h3 a {
    position: absolute;
    left: 0px;
    top: 100px;
}

.customersABSelection {
    float: left;
    width: 160px;
}

.customersABSelectionTitle {
    height: 78px;
    width: 160px;
    float: left;
}

.customersABSelectionImage {
    width: 160px;
    height: 140px;
    float: left;
}

.customersABSelectionAuthor {
    width: 160px;
    float: left;
}

.customersABSelectionPrice {
    width: 160px;
    float: left;
}

.customersABSelectionBuy {
    float: left;
}

#customersABnext {
    width: 60px;
    height: 280px;
    float: left;
    position: relative;
}

#customersABnext h3 a {
    position: absolute;
    left: 0px;
    top: 100px;
}

#customerReview {
    margin-left: 60px;
}

.customerReviewSumbitted {
    float: left;
    margin-top: 20px;
    width: 100%;
}

.customerReviewNumber {
    width: 30px;
    float: left;
}

.customerReviewRating {
    width: 340px;
    float: left;
}

.customerReviewDescription {
    width: 460px;
    float: left;
}

#orderingInfo {
    margin-left: 60px;
}

#orderingInfoInfo {
    width: 340px;
    float: left;
}

#orderingInfoInfoTextWrapper {
    width: 320px;
}

.orderingInfoRates {
    width: 460px;
    float: left;
}

.termsConditions {
    margin-left: 60px;
    font: bold 13px "Arial";
    width: 790px;
}

.nine {
    font-size: 9px;
    line-height: 11px;
}

.termsConditions p {
    margin-bottom: 10px;
}

.contactInfo {
    margin-left: 60px;
    margin-bottom: 100px;
}

h1 {
    font: bold 70px "Arial";
    line-height: 80px;
    font-weight: bold;
}

h2 {
    font: bold 35px "Arial";
    line-height: 35px;
    margin-bottom: 36px;
}

.detail_large_text {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 20px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 23px;
}

.detail_small_text {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 15px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
}

#wrapperForCart {
    position: relative;
    font: bold 13px "Arial", Helvetica, sans-serif;
    width: 921px;
    margin: 0px auto;
    padding: 0px;
    color: #fff;
    top: 0px;
}

#wrapperForCheckout {
    font: bold 13px "Arial", Helvetica, sans-serif;
    width: 810px;
    margin: 0px auto;
    padding: 0px;
    color: #fff;
}

#wrapperForCart a {
    color: #fff;
}

#cartNav,
#cartNavCheckout {
    position: relative;
    margin: 0px 0px 0px 60px;
    padding-top: 20px;
    height: 60px;
    top: 0px;
}

#cartNavCheckout p {
    color: #fff;
}

#cartNav a,
#cartNavCheckout a {
    font-weight: bold;
}

#cartNav a.active,
#cartNavCheckout a.active,
a.active,
span.active {
    text-decoration: underline;
}

span.unactive {
    text-decoration: none;
    cursor: default;
}

#backToShopping {
    position: absolute;
    top: 20px;
    right: 0px;
}

#yourCart {
    position: relative;
    height: 100px;
}

#yourCartIndex {
    position: relative;
    margin-bottom: 60px;
}

a#yourCartText {
    top: 0px;
    left: 0px;
}

a#poundCart {
    top: 0px;
    left: 720px;
}

a#yenCart {
    top: 0px;
    left: 750px;
}

a#euroCart {
    top: 0px;
    left: 780px;
}

a#dollarCart {
    top: 0px;
    left: 810px;
}

#yourCartText,
.largest {
    font-size: 48px !important
}

.columnHeading {
    margin-left: 60px;
    height: 15px;
}

p.column1 {
    position: absolute;
    top: 0px;
    left: 170px;
}

p.column2 {
    position: absolute;
    top: 0px;
    left: 510px;
}

p.column3 {
    position: absolute;
    top: 0px;
    left: 680px;
}

.columnTitle {
    width: 910px;
    position: relative;
    height: 75px;
}

.itemPicAndTitle {
    width: 400px;
    position: absolute;
    margin-left: 60px;
    top: 0px;
    left: 0px;
}

.itemPic {
    width: 170px;
    position: absolute;
    top: -30px;
    left: 0px;
    text-align: center;
}

.itemTitle {
    width: 320px;
    height: 90px;
    position: absolute;
    top: 0px;
    left: 170px;
}

.itemTitle h2 {
    margin-bottom: 0;
}

.itemQuantity {
    position: absolute;
    top: 0px;
    left: 570px;
}

.itemPrice {
    position: absolute;
    top: 0px;
    left: 740px;
}

.columnTitleSub {
    width: 910px;
    position: relative;
    height: 60px;
}

.columnTitleSubIndex {
    width: 910px;
    position: relative;
    height: 50px;
}

.columnTitleSubIndexBottom {
    width: 910px;
    position: relative;
    height: 110px;
}

.itemDiscount {
    position: absolute;
    top: 0px;
    left: 480px;
}

.itemSub {
    position: absolute;
    top: 0px;
    left: 570px;
    width: 320px;
}

.cartLinks {
    width: 800px;
    position: relative;
    margin-bottom: 20px;
}

p.note {
    position: absolute;
    top: 40px;
    left: 482px;
}

p.noteText {
    left: 60px;
    position: absolute;
    top: 32px;
    width: 370px;
}

#checkoutShoppingCart {
    position: relative;
    width: 900px;
}

h2#checkoutShoppingCartPlacement {
    left: 508px;
    position: absolute;
    top: 20px;
    font-size: 48px;
}

.columnTitleSubIndexBottom a.button img {
    display: none;
}

#selectYourRegion {
    width: 910px;
    position: relative;
    height: 120px;
    margin-left: 60px;
}

select.column2 {
    position: absolute;
    top: 23px;
    left: 400px;
}

form.column2 {
    position: absolute;
    top: 23px;
    left: 400px;
}

h3.column3 {
    position: absolute;
    top: 18px;
    left: 640px;
}

h3.column3 a {
    text-decoration: underline;
}

#shippingDetails {
    margin-left: 60px;
    width: 910px;
    height: 767px;
    position: relative;
}

.cartLeftColumnWrapper {
    width: 315px;
    float: left;
    margin-left: 85px;
    top: 0px;
}

p#notice {
    position: absolute;
    top: 441px;
    left: 0px;
    width: 300px;
}

h3#shippingMethod {
    position: absolute;
    top: 608px;
    left: 0px;
    width: 300px;
}

.cartRightColumnWrapper {
    position: relative;
    width: 460px;
    float: left;
    top: 0px;
}

.cartRightColumnWrapper .personalInfo {
    width: 310px;
    margin-bottom: 20px;
}

.cartRightColumnWrapper .personalInfo input {
    width: 310px;
}

.shipMethodSet {
    width: 400px;
    height: 250px;
    position: absolute;
    left: 0px;
    top: 0px;
}

input.fedExGround {
    position: absolute;
    left: 0px;
    top: 7px;
}

h3.fedExGround {
    position: absolute;
    left: 25px;
    top: 0px;
    width: 100px;
}

p.fedExGround {
    left: 27px;
    position: absolute;
    top: 100px;
    width: 120px;
}

input.fedExAir {
    position: absolute;
    left: 170px;
    top: 7px;
}

h3.fedExAir {
    position: absolute;
    left: 195px;
    top: 0px;
    width: 100px;
}

p.fedExAir {
    position: absolute;
    left: 197px;
    top: 100px;
    width: 120px;
}

#paymentDetails {
    position: relative;
}

#paymentDetailsBlurb {
    width: 265px;
}

#billingWarnings {
    width: 305px;
    margin-top: 7px;
}

#billingAddressSame {
    width: 500px;
    height: 110px;
    position: relative;
}

#billingCheckbox {
    position: absolute;
    left: 0px;
    top: 6px;
}

#billingBlurb {
    position: absolute;
    left: 25px;
    top: 0px;
    width: 295px;
}

.quantity_select {
    font: bold 20px Arial;
}

#whereDoI {
    position: relative;
}

#whereDoI form p {
    left: 83px;
    position: absolute;
    top: 3px;
}

.descriptionSummary p {
    text-indent: 60px;
}

.descriptionSummary p.first {
    text-indent: 0px !important;
}

.continueCheckout {
    font: bold 22px "Arial";
}

.continueCheckoutBig {
    font: bold 35px "Arial";
    margin-bottom: 80px;
}

.title {
    font: bold 13px "Arial";
    text-decoration: underline;
}

.error {
    color: red;
}

#thumbnailImages a {
    cursor: pointer;
    margin-right: 7px;
    margin-bottom: 10px;
    border: 1px solid black;
    display: block;
    float: left;
}

#customersAB {
    margin-top: 13px;
}

#customersABnext {
    margin-left: 30px;
}

#customersABItemsWrapper {
    position: relative;
    display: block;
    width: 840px;
    height: 270px;
    overflow: hidden;
}

#customersABItemsContainer {
    display: block;
    width: 15000px;
}

img.thumbnailTagsPic {
    float: none;
    display: block;
    margin-top: 20px;
    width: auto;
    height: 100px !important;
}

.customersABSelection {
    position: relative;
    width: 130px;
    padding-right: 40px;
}

.customersABSelectionTitle {
    position: absolute;
    height: 70px;
    z-index: 1;
    top: 0;
    left: 0;
}

.customersABSelectionImage {
    margin-top: 50px;
}

.clear {
    clear: both;
}

#look_inside,
.section {
    margin-top: 80px !important;
    clear: both;
}

#editorial_description {
    height: auto !important;
}

#outer-wrapper .row,
.inner .row {
    width: 850px;
}

#editorialExtraPar {
    display: none;
}

#thumbnailTagsOverlayWrapper {
    z-index: 4;
    width: 100%;
    height: 650px;
    background: url(../images/look-inside-overlay.png);
    position: absolute;
    top: 50px;
    left: 0px;
    color: #FFF;
    font: 20px 'Arial';
}

#thumbnailOverlayWrapper {
    z-index: 3;
    width: 100%;
    height: 650px;
    background: url(../images/look-inside-overlay.png);
    position: absolute;
    top: 50px;
    left: 0px;
    color: #FFF;
}

#filterPagesLink {
    margin-top: -3px;
}

#detail_menu_1 {
    position: relative;
    left: 6px;
    top: 26px;
    width: 280px;
    overflow-x: hidden;
    z-index: 5;
}

#detail_menu_2 {
    position: absolute;
    left: 330px;
    top: 26px;
    width: 330px;
}

#detail_menu_3 {
    position: absolute;
    left: 676px;
    top: 26px;
}

#tag_cats_list {
    width: 100%;
    margin-left: 18px;
    font-size: 20px;
    line-height: 26px;
}

.detail-menu .heading {
    padding-bottom: 20px;
}

.detail-menu .count {
    font-size: 15px;
}

#tags_for_category .tag input {
    float: left;
    margin-top: 3px;
}

#tags_for_category .count {
    float: left;
    width: 45px;
    text-align: right;
    margin-right: 5px;
}

#tags_for_category .name {
    float: left;
    width: 250px;
}

#tags_for_category .tag {
    clear: both;
    height: 20px;
}

#tags_for_category {
    overflow-y: auto;
    overflow-x: hidden;
    height: 530px;
}

#filter-pages {
    position: relative;
    width: 100%;
}

.tag-category-link {
    display: block;
}

.clearWaiting {
    background-image: url('../images/tag-waiter.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

#look_inside {
    z-index: 2;
}

#viewing-type {
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
}

#thumbnailTags {
    width: 830px;
}

#look_inside .row {
    position: relative;
    height: 670px;
}

#detail_details {
    position: absolute;
    left: 570px;
    top: 75px;
    margin-left: 10px;
    width: 230px;
    height: 500px;
}

#detail_details .detail_large_text {
    position: relative;
    width: 100%;
}

#detail_details .detail_small_text {
    position: relative;
    width: 100%;
    height: 400px;
    margin-top: 30px;
    margin-bottom: 30px;
    overflow: auto;
}

#detail_large_image {
    position: absolute;
    left: 6px;
    top: 26px;
}

#detail_close {
    position: absolute;
    right: 20px;
    top: 10px;
}

#toteNo2 .row {
    width: 835px;
}

.hide {
    display: none;
}

.tote-image {
    position: absolute;
    top: 8px;
    z-index: 1;
}

.rating-stars {
    font-weight: normal !important;
    font-size: 18px;
}

#main-book-price {
    margin-top: 130px;
}

.offset {
    margin-left: 60px;
}

.checkoutOffset {
    left: 570px;
}

.last-in-row {
    width: 150px;
}

.prev-button {
    display: none;
}

#exhibiton-slideshow {
    width: 797px;
    overflow-x: hidden;
}

.exhibiton-slideshow-wrapper {
    width: 20000px;
}

#promoImgCloseBtn {
    position: absolute;
    top: -20px;
    right: 0px;
    cursor: pointer;
}

#promoToteDetailImgWrapper {
    height: 272px;
    overflow-y: hidden;
}

#confirmation {
    padding: 0 30px;
}

#step2 h2 {
    font-size: 22px;
    line-height: 24px;
    margin-left: 60px;
    margin-bottom: 20px;
}

#methods {
    margin-left: 400px;
}

#methods .cartRightColumnWrapper {
    height: 200px;
}

.thumb {
    height: 173px;
}

#customerReviewForm {
    margin-top: 20px;
}

#customerReviewForm input,
#customerReviewForm textarea {
    font: bold 22px 'Arial';
    border: none;
    border: 1px solid black;
}

.customerReviewRating input {
    margin-bottom: 10px;
    width: 300px;
}

.customerReviewDescription input[type='text'],
.customerReviewDescription textarea {
    margin-bottom: 10px;
    width: 460px;
}

.customerReviewDescription textarea {
    height: 170px;
    font-size: 13px !important;
}

#customerReviewFormSubmit {
    background: none;
    border: none !important;
    font-size: 22px !important;
}

#spam_bot {
    font-size: 22px !important;
    width: 25px;
    padding: 0;
}

#spam_bot_check {
    font-size: 22px !important;
}

.checkout-error {
    position: absolute;
    top: 60px;
    left: 540px;
    width: 340px;
    font-size: 13px;
    color: white;
    padding: 5px;
    border: 1px solid white;
}

.button_link {
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
}